# False positive
source-is-missing examples/index.html
source-is-missing src/download.js
source-contains-prebuilt-javascript-object examples/index.html
source-contains-prebuilt-javascript-object src/download.js
very-long-line-length-in-source-file examples/index.html line 527 is 10730 characters long (>512)
very-long-line-length-in-source-file examples/remote.json line 1 is 634 characters long (>512)
very-long-line-length-in-source-file src/download.js line 24 is 915 characters long (>512)
